Instalación de Java y MySQL para Jamf Pro 10.14.0 o posterior

Este artículo explica cómo instalar y configurar Java 11 y MySQL en sistemas operativos Mac, Linux y Windows compatibles.

Antes de poder instalar Jamf Pro 10.14.0 o posterior, Java 11 debe estar instalado y activo en el servidor de Jamf Pro, y una versión compatible de MySQL debe estar instalada en el servidor de Jamf Pro o en un servidor aparte.
Nota:

Jamf Pro 10.14.0 o posterior requiere Java 11. Si tienes instalado Java 8 en el servidor de Jamf Pro, debes desinstalarlo antes de instalar Java 11. Puedes consultar instrucciones en el artículo Migración a Java 11.

Nota:

Jamf Pro 10.16.0 o posterior requiere MySQL 5.7.8 o posterior. Si tienes una versión anterior de MySQL instalada y estás actualizando Jamf Pro, debes actualizar a MySQL 8.0. Puedes consultar instrucciones en el artículo Cambio de versión a MySQL 8.0.